spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: admin
    password: admin1234
    url: jdbc:mysql://shopdb.c3qiemaeiwnu.ap-southeast-2.rds.amazonaws.com:3306/e_shop_sport?allowPublicKeyRetrieval=true
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
        show_sql: false
    hibernate:
      ddl-auto: update

server:
  port: 8889